@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,fieldset,button,input,textarea,th,td{margin:0;padding:0}
body{ font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif; font-size:12px; -webkit-text-size-adjust:none; position: relative;}
input,button,textarea,select,option { font-family:inherit; font-size:100%; outline:0; }
table,tr,td,th{ border-collapse: collapse;}
img{ border:none;}
img a{ text-decoration:none;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
ul,li{ list-style:none;}
.fleft{ float:left;}
.fright{ float:right;}
.clr{ clear:both;}
.jz{ margin:0 auto;}
.over_hide{ overflow:hidden;}
.dsp_none{ display:none;}
.dsp_block{ display:block;}
.dsp_inblock{ display:inline-block;}
.cursorp{ cursor:pointer;}
.align_left{ text-align:left!important;}
.align_center{ text-align:center!important;}
.align_right{ text-align:right!important;}
.inline_block{ display:inline-block;}
.v_align_t{ vertical-align: top;}
.v_align_m{ vertical-align: middle;}
.pos_rel{ position: relative;}
.pos_abs{ position: absolute;}
.must{ color:#d40000;}
h1{ font-size:22px; font-weight:bold;}
.height10{ height: 10px;}
.height20{ height: 20px;}
.v_align_t{ vertical-align: top;}

.w100percent{ width: 100%;}
.w1000{ width: 1000px;}
.w950{ width: 950px;}
.w790{ width: 790px;}
.w100{ width: 100px;}
.w120{ width: 120px;}
.w150{ width: 150px;}
.w70{ width: 70px;}
.w360{ width: 360px;}
.main{ width: 978px; border-left: 1px solid #c3c3c3; border-right: 1px solid #c3c3c3; border-top: 1px solid #c3c3c3;}
.main .main_bar{ height: 29px; line-height: 29px; color: #fff; background-color: #666666; padding: 0 15px;}
.main .main_bar a{ color: #ffffff;}
.main .main_bar a:hover{ text-decoration: underline;}

.title_1{ font-size: 16px; color: #333333;}
.title_2{ font-size: 11px; font-style: italic; color: #aaaaaa;}

.a_1{ color: #7b7b7b; }
.a_1:hover{ text-decoration: underline; }
.a_2{ color: #ffffff; }
.a_2:hover{ color: #fdec00; text-decoration: underline; }
.a_3{ color: #ffffff; }
.a_3:hover{ text-decoration: underline; }
.a_4{ font-family: Arial; color: #ffffff; font-size: 13px; margin: 0 6px;}
.a_4:hover{ text-decoration: underline; }
.a_5{ color: #cecece; }
.a_5:hover{ text-decoration: underline; }
.a_6{ color: #999999; font-style: italic; }
.a_6:hover{ color: #656565; text-decoration: underline; }
.a_7{ font-family: Georgia; color: #222222;}
.a_7:hover{ text-decoration: none; color: #b65602;}
.a_8{ color: #930700;}
.a_8:hover{ text-decoration: underline; }
.a_9{ color: #7b7b7b;}
.a_10{ font-family: Georgia; font-size: 24px; color: #000000;}
.a_12{ font-size: 14px; font-weight: bold; color: #000000; }
.a_12:hover{ text-decoration: underline;}

.bar_1{ background-color: #eeeeee; height: 24px; line-height: 24px; font-size: 12px!important;}
.bar_2{ background-color: #930700; height: 32px; line-height: 32px; font-size: 12px!important; font-weight: bold; color: #ffffff;}
.fsize11{ font-size: 11px;}
.fsize14{ font-size: 14px;}
.fdel{ text-decoration: line-through;}
.fitalic{ font-style: italic;}

.f1{ font-family: Georgia; font-size: 16px; font-weight: bold; color: #fdec00;}
.f2{ font-family: Georgia; font-size: 24px; font-weight: bold;}
.f3{ font-family: Georgia; font-size: 18px; font-weight: bold;}
.f4{ font-style: italic; color: #8e8e8e;}
.f5{ font-family: Georgia; font-size: 15px; font-weight: bold; color: #ffffff;}
.f6{ color: #999999; text-decoration: line-through; font-size: 11px;}
.f7{ color: #ff963e; font-weight: bold;}
.f8{ font-family: Georgia; font-size: 32px;}
.f9{ font-size: 11px; color: #999999; line-height: 130%;}
.f10{ font-size: 14px; font-weight: bold; color: #ffffff;}
.f11{ font-size: 14px; font-weight: bold; color: #000000; background-color: #e9e9e9; padding: 1px 3px;}
.f12{ font-size: 11px; text-decoration: line-through; color: #999999;}
.f13{ font-size: 11px; font-weight: bold; color: #999999;}
.f14{ font-size: 24px; font-weight: bold; color: #bc1407;}
.f15{ font-size: 14px; font-weight: bold;}
.f16{ font-size: 14px; font-weight: bold;}
.f17{ font-size: 16px; font-weight: bold; color: #bc1407;}
.f18{ font-size: 14px; font-weight: bold; color: #9d0000;}

.ff4{ font-size: 24px; font-family: Georgia; color: #333333;}
.ff11{ font-size: 18px; font-family: Georgia; color: #111111;}
.ff12{ font-size: 16px; color: #333333;}

.fb{ font-weight: bold;}
.fbn{ font-weight: normal!important;}

.bg_btn_2{ width: 94px; height: 22px; background: url("/img/home/btn_2_bg.png") no-repeat; border: none; cursor: pointer;}

.ipt_1{ width: 234px; height: 25px; color: #777;}
.ipt_2{ width: 100%; height: 20px;}
.ipt_3{ min-width: 400px; height: 28px; line-height: 28px; border: 1px solid #222222; color: #666666;}
.ipt_5{ width: 60px; height: 24px; line-height: 24px; padding: 0 8px; border: 1px solid #d5d5d5; color: #666666;}

.btn_search{ height: 28px; width: 28px; background: url("/img/home/header_search_btn.png") no-repeat; border: none; cursor: pointer; }

.h_line_1{ height: 1px; border-bottom: 1px dashed #888888;}
.h_line_2{ height: 1px; border-bottom: 1px solid #aaaaaa;}
.h_line_3{ height: 1px; border-bottom: 1px solid #222222;}
.line1{ width: 100%; height: 1px; background-color: #e8e8e8;}
.line2{ min-width: 1210px; height: 1px; background-color: #cecece;}
.line3{ width: 100%; height: 1px; background-color: #e2e2e2;}

.lh20{ line-height: 20px;}

.bgc666{ background-color: #666666;}
.bgc000{ background-color: #000000;}

.c666{ color: #666666;}
.c999{ color: #999;}
.c_dd271c{ color: #dd271c!important;}
.lhp150{ line-height: 150%!important;}

.m_i_icon{ height:30px; background-image:url("/img/home/member_pub.png"); background-repeat:no-repeat; padding-left:40px;}
.m_i_icon_1{ background-position:0 0;}
.m_i_icon_2{ background-position:0 -45px;}
.m_i_icon_3{ background-position:0 -90px;}
.m_i_icon_4{ background-position:0 -135px;}
.m_i_icon_5{ background-position:0 -180px;}
.m_i_icon a{ font-size:12px; font-weight:bold; color:#333333;}
.m_i_icon a:hover{ text-decoration:underline;}

.mright20{ margin-right: 20px;}
.mright26{ margin-right: 26px;}
.mleft16{ margin-left: 16px;}
.mleft20{ margin-left: 20px;}
.mleft24{ margin-left: 24px;}
.mtop2{ margin-top: 2px;}
.mtop4{ margin-top: 4px;}
.mtop5{ margin-top: 5px;}
.mtop6{ margin-top: 6px;}
.mtop7{ margin-top: 7px;}
.mtop10{ margin-top: 10px;}
.mbot10{ margin-bottom: 10px;}
.mbot16{ margin-bottom: 16px;}
.mtop15{ margin-top: 15px;}
.mtop16{ margin-top: 16px;}
.mtop20{ margin-top: 20px;}
.mtop30{ margin-top: 30px;}
.mall4{ margin: 4px;}
.mall7{ margin: 7px;}
.mall10{ margin: 10px;}
.mall20{ margin: 20px;}
.m7{ margin-left: 7px; margin-right: 7px; margin-bottom: 7px;}
.mleft30{ margin-left: 30px;}

.err_msg{ line-height: 36px; font-size: 14px; border: 1px dashed #dd271c; color: #dd271c; background-color: #ffefee; padding: 0 8px;}

.btn_1{ height: 30px; font-size: 14px; font-family: Arial; line-height: 30px; color: #ffffff; cursor: pointer; display: inline-block; background-color: #ab0000; padding: 0 16px; border: none;}
.btn_1:hover{ background-color: #d40001;}
.btn_1_1{ height: 34px; font-size: 16px; font-family: Arial; line-height: 34px; color: #ffffff; cursor: pointer; display: inline-block; background-color: #999999; padding: 0 16px; border: none;}
.btn_1_1:hover{ background-color: #000000;}
.btn_6{ display: inline-block; height: 42px; line-height: 42px; text-align: center; color: #ffffff; font-size: 16px; background-color: #ab0000; border: none; cursor: pointer; padding: 0 8px;}
.btn_6:hover{ background-color: #d40001;}
.btn_9{ height: 22px; line-height: 22px; background-color: #000000; color: #ffffff; padding: 0 8px; cursor: pointer; border: none; overflow:visible;}
.btn_9:hover{ background-color: #d40001;}
.btn_5{ display:inline-block; height:24px; line-height:24px; color:#555555; padding:0 8px; font-family:Verdana; font-size:12px; border:1px solid #d9d9d9; background-color:#f5f5f5; border-radius:3px; cursor:pointer;}
.btn_5:hover{ background-color:#eeeeee;}
.btn_7{ display:inline-block; height:24px; line-height:24px; color:#ffffff; padding:0 8px; font-family:Verdana; font-size:12px; font-weight:bold; background-color:#dc1915; border-radius:3px; cursor:pointer; border:0;
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#dc1915), to(#c50102));
    background:-moz-linear-gradient(top, #dc1915, #c50102);
    _background:#dc1915;
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#dc1915,endcolorstr=#c50102,gradientType=0);
}
.btn_7:hover {
    background-color: #c50102;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#c50102), to(#dc1915));
    background: -moz-linear-gradient(top, #c50102, #dc1915);
    _background: #dc1915;
}

.pall7{ padding: 7px;}
.pall10{ padding: 10px;}
.pall20{ padding: 20px;}
.pright10{ padding-right: 10px;}

.ab{ border:1px solid #dfdfdf; padding:10px; border-radius:5px; margin-bottom:15px; font-size:12px; background-color:#ffffff;}
.ab:hover{ background-color:#f6f6f6;}

.header{ height: 133px; background: url("/img/home/header_bg_2.png") no-repeat;}
.header_left{ margin-top: 1px; margin-left: 27px;}
.header_right{ margin-left: 10px; margin-right: 15px;}
.top_login{ width: 115px; height: 21px; line-height: 21px; text-align: center; background: url("/img/home/btn_1_bg.png") no-repeat; color: #ffffff; font-size: 11px;}
.top_bag_area{ color: #fff; font-size: 11px;}
.top_bag_area table{ cursor: pointer;}
.top_bag_area span{ display: inline-block; line-height: 100%;}
.top_bag_area span.bag_img{ width: 19px; height: 24px; background: url("/img/home/bag.png") no-repeat;}

.wrap_top{ height: 10px; background: url("/img/home/content_toper_bg.png") no-repeat;}
.wrap_content{ background: url("/img/home/content_lr_bg.png") repeat-y; }

.left_1{ width: 187px; border-right: 1px dashed #888888;}
.dl_1_wrap{ background-color: #666666; padding:10px;}
.dl_1 dt{ border: 1px solid #c8c8c8; margin-bottom: 2px; background-color: #ffffff; padding:0 2px; height: 22px; line-height: 22px; overflow: hidden; word-break: break-all;}
.dl_1 dt:hover, .dl_1 dt.m_on{ background-color: #d0d0d0;}
.dl_1 dt a{ display: block; color: #000000;}
.dl_1 dd{ height: 20px; line-height: 20px; background-color: #a3a3a3; margin-bottom: 2px; color: #ffffff; cursor: pointer; text-indent: 2px; overflow: hidden;}
.dl_1 dd a{ display: inline-block; color: #ffffff; font-size: 11px;}
.dl_1 dd input{ cursor: pointer;}
.dl_1 .dl_1_dt_on{ background-color: #bbbbbb;}

.dl_1 a.sel{ display: block;}
.dl_1 span.sel_left{ display: block; width: 130px; overflow: hidden;}
.dl_1 span.sel_right{ display: block;}

.reasons{ background: url("/img/home/bg_1.png") repeat-x;}
.reasons ul li{ height: 35px; background: url("/img/home/icons.png") no-repeat; padding-left: 43px; line-height: 120%; margin-bottom: 10px;}
.reasons ul li.reasons_1{}
.reasons ul li.reasons_2{ background-position: 0 -44px;}
.reasons ul li.reasons_3{ background-position: 0 -87px;}
.reasons ul li.reasons_4{ background-position: 0 -131px;}
.reasons ul li.reasons_5{ background-position: 0 -175px;}
.reasons ul li.reasons_6{ background-position: 0 -218px;}
.reasons ul li a{ font-size: 14px; color: #ffffff;}
.reasons ul li a:hover{ text-decoration: underline;}

.glist_1{}
.glist_1 li{ padding-bottom: 4px; border-bottom: 1px dashed #888888;}
.glist_1 li img{ max-width: 178px; max-height: 178px;}
.goods_title_1{ height: 30px; overflow: hidden; line-height: 15px;}

.box_1_wrap{ border: 1px solid #b65602; }
.box_1 .box_1_t{ height: 24px; border-bottom: 1px solid #b65602;}
.box_1 .glist_2_title{ height: 24px; border-bottom: 1px solid #b65602;}

.glist_2 li{ float: left; width: 180px; text-align: center; margin: 10px 5px;}
.glist_2 li .glist_2_img{ width: 178px; height: 178px; border: 1px solid #e4e4e4;}
.glist_2 li .glist_title_2{ height: 32px; overflow: hidden; line-height: 16px;}
.glist_2 li .glist_title_2 a{ color: #696969; font-weight: bold;}
.glist_2 li .glist_title_2 a:hover{ text-decoration: underline;}
.glist_2 li img{ max-width: 178px; max-height: 178px;}

.glist_3 li{ float: left; width: 224px; height: 55px; overflow: hidden; margin-top: 10px;}
.glist_3 li .glist_3_r{ width: 162px;}
.glist_3 li img{ width: 53px; height: 53px; border: 1px solid #e4e4e4;}
.glist_3 li .glist_title_3{ height: 28px; overflow: hidden; line-height: 14px;}
.glist_3 li .glist_title_3 a{ font-size: 10px; color: #696969;}
.glist_3 li .glist_title_3 a:hover{ text-decoration: underline;}

.glist_4 li{ float: left; width: 240px; height: 360px; overflow: hidden; text-align: center; margin-bottom: 10px;}
.glist_4 .glist_img_4 img{ width: 238px; height: 238px; border: 1px solid #ccc;}
.glist_4 .glist_title_4{ height: 32px; line-height: 16px; overflow: hidden; text-align: left!important;}
.glist_4 .glist_title_4 a{ color: #222222; text-decoration: underline;}
.glist_4 .glist_title_4 a:hover{ text-decoration: none;}
.glist_4 .glist_4_li_mr{ margin-right: 24px;}

.glist_5 li{ float: left; width: 210px; height: 360px; overflow: hidden; text-align: center; margin-bottom: 10px;}
.glist_5 .glist_img_4 img{ width: 208px; height: 238px; border: 1px solid #ccc;}
.glist_5 .glist_title_4{ height: 32px; line-height: 16px; overflow: hidden; text-align: left!important;}
.glist_5 .glist_title_4 a{ color: #222222; text-decoration: underline;}
.glist_5 .glist_title_4 a:hover{ text-decoration: none;}
.glist_5 .glist_5_li_mr{ margin-right: 24px;}

.sc{ display:inline-block; width: 32px; height: 32px; background: url("/img/home/social_icons.png") no-repeat; cursor: pointer;}
.sc_fb{ background-position: 0 0;}
.sc_bg{ background-position: 0 -32px;}
.sc_tw{ background-position: 0 -64px;}
.sc_ytb{ background-position: 0 -96px;}
.sc_gg{ background-position: 0 -128px;}

.footer{ margin-top: 10px;}
.footer_menus{ width: 951px; height: 98px; background: url("/img/home/footer_bg.png") no-repeat center; padding-left: 14px;}
.footer_menus dl{ float: left; margin: 0 10px; padding: 10px 0;}
.footer_menus dl dt{ font-size:13px; font-weight: bold; color: #636363;}
.footer_menus dl dd{ font-size: 11px; color: #636363;}
.footer_menus dl dd a{ font-size: 11px; color: #636363;}
.footer_menus dl dd a:hover{ text-decoration: underline;}
.footer_alpha{ color: #ffffff; margin:12px auto; text-align: center; width: 618px; height: 32px; line-height: 32px; background: url("/img/home/alpha_bg.png") no-repeat;}
.footer_alpha a{ color: #ffffff; margin: 0 2px;}
.footer_alpha a:hover{ text-decoration: underline;}

.info_left{ float: left; width: 620px;}
.info_img{ border: 1px solid #cdcdcd; display: table-cell; height: 618px; overflow: hidden; text-align: center; vertical-align: middle; width: 618px;}
.info_img img{ max-width: 618px; max-height: 618px;}

.info_ss{ width: 690px; margin-top: 10px; margin-left: 40px;}
.info_ss .info_ss_arr_l, .info_ss .info_ss_arr_r{ float: left; font-size: 14px; font-weight: bold; color: #777777; width: 20px; height: 80px; text-align: center; line-height: 80px; cursor: pointer;}
.info_ss .info_ss_arr_l{ margin-right: 8px;}
.info_ss .info_ss_mq{ float: left;}
.info_ss .info_ss_mq, .info_ss .info_ss_mq ul{ width: 650px; height: 80px; overflow: hidden;}
.info_ss .info_ss_mq ul li{ float: left; width: 74px; height: 80px; margin-right: 8px; background: url('/img/home/info_ss_bg.png') no-repeat; cursor: pointer; text-align: center;}
.info_ss .info_ss_mq ul li:hover, .info_ss .info_ss_mq ul li.on{ background-position: 0 -80px;}
.info_ss .info_ss_mq ul li img{ margin-top: 8px; max-width: 70px; max-height: 70px;}
.info_qty span{ display: block; width: 15px; height: 16px; background-color: #e8e8e8; color: #8d8d8d; text-align: center; line-height: 14px; border-bottom: 1px solid #929292; border-top: 1px solid #929292; cursor: pointer;}
.info_qty span.info_qty_l{ border-left: 1px solid #929292;}
.info_qty span.info_qty_r{ border-right: 1px solid #929292;}
.info_qty input{ width: 36px; height: 16px; border: 1px solid #929292; text-align: center;}

.info_right{ float: right; width: 328px;}

.tab1_t span, .tab1_t a{ display: inline-block; height: 30px; line-height: 30px; padding: 0 20px; background-color: #494949; cursor: pointer; color: #ffffff;}
.tab1_t span.t_on, .tab1_t a.t_on{ background-color: #930a00; color: #ffffff;}
.tab1_c{}
.tab1_cc{ margin: 10px;}
.like_a_1{ font-size: 12px; cursor: pointer; color: #000000;}
.like_a_1:hover{ color: #dd271c;}
.like_a_2{ cursor: pointer; color: #666666; font-size: 14px;}
.like_a_2:hover{ color: #dd271c;}
.like_a_3{ cursor: pointer; color: #949494; font-size: 12px; text-decoration: underline;}
.like_a_3:hover{ color: #dd271c;}

.stars_s{ width:70px; height:12px; background-image:url("/img/home/star_ratings.png"); background-repeat:no-repeat;}
.stars_s_0_0{ background-position: -70px -20px;}
.stars_s_0_5{ background-position: -56px 0;}
.stars_s_1_0{ background-position: -56px -20px;}
.stars_s_1_5{ background-position: -42px 0;}
.stars_s_2_0{ background-position: -42px -20px;}
.stars_s_2_5{ background-position: -28px 0;}
.stars_s_3_0{ background-position: -28px -20px;}
.stars_s_3_5{ background-position: -14px 0;}
.stars_s_4_0{ background-position: -14px -20px;}
.stars_s_4_5{ background-position: 0 0;}
.stars_s_5_0{ background-position: 0 -20px;}

.stars_b{ width:100px; height:20px; background-image:url("/img/home/star_ratings.png"); background-repeat:no-repeat;}
.stars_b_0_0{ background-position: -100px -60px;}
.stars_b_0_5{ background-position: -80px -40px;}
.stars_b_1_0{ background-position: -80px -60px;}
.stars_b_1_5{ background-position: -60px -40px;}
.stars_b_2_0{ background-position: -60px -60px;}
.stars_b_2_5{ background-position: -40px -40px;}
.stars_b_3_0{ background-position: -40px -60px;}
.stars_b_3_5{ background-position: -20px -40px;}
.stars_b_4_0{ background-position: -20px -60px;}
.stars_b_4_5{ background-position: 0 -40px;}
.stars_b_5_0{ background-position: 0 -60px;}

.one_star{ background-image: url("/img/home/star_ratings.png"); background-repeat: no-repeat; cursor: pointer; height: 19px; overflow: hidden; width: 19px;}
.one_star_on{ background-position: 0 -60px;}
.one_star_off{ background-position: -100px -60px;}

.review .review_avatar{ width: 50px; height: 50px;}

.mq_2, .mq_2 ul{ width: 910px; height: 210px; overflow: hidden;}
.mq_2 ul li{ float: left; width: 112px; height: 208px; border: 1px solid #cdcdcd; margin: 0 8px;}
.mq_2 ul li .mq_2_img{ text-align: center;}
.mq_2 ul li .mq_2_img img{ max-width: 104px; max-height: 104px;}
.mq_2 ul li .mq_2_name{ text-align: center; height: 48px; overflow: hidden;}
.mq_2 ul li .mq_2_name a{ font-size: 11px; color: #000000;}
.mq_2 ul li .mq_2_name a:hover{ text-decoration: underline;}
.mq_2_left, .mq_2_right, .mq_2_div div.disabled{ width: 20px; height: 35px; background-image: url("/img/home/arr_1.jpg"); background-repeat: no-repeat; margin-top: 80px; cursor: pointer;}
.mq_2_left{ background-position: 0 0;}
.mq_2_right{ background-position: -20px 0;}
.mq_2_left_wrap div.disabled{ background-position: 0 -35px;}
.mq_2_right_wrap div.disabled{ background-position: -20px -35px;}

.steps_navi{ height: 44px; font-family: Arial;}
.steps_navi .s_n_bag{ margin-top: 3px; height: 44px; width: 60px; background: url('/img/home/shopping_cart.png') no-repeat;}
.steps_navi .s_n_nav{ font-family: Georgia; font-size: 22px; color: #aaaaaa; line-height: 48px;}
.steps_navi .s_n_on{ color: #000000;}
.steps_navi .s_n_help{ width: 106px; text-align: right; height: 20px; line-height: 20px; text-indent: 33px;}
.steps_navi .s_n_help a{ font-size: 13px; color: #333333; text-decoration: underline;}
.steps_navi .s_n_help a:hover{ color: #dd271c;}

.cart_table{ width: 100%; border-collapse: collapse; border: 1px solid #e2e2e2;}
.cart_table th, .cart_table td{ border-collapse: collapse;}
.cart_table th{ height: 24px; line-height: 24px; background-color: #e2e2e2; color: #333333; font-size: 15px; font-weight: bold; text-indent: 20px; text-align: left; border: 1px solid #e2e2e2;}
.cart_table td{ padding: 16px 0 16px 10px; border-bottom:1px solid #e2e2e2; vertical-align: top;}
.cart_table .cg_img{ width: 102px;}
.cart_table .cg_img img{ width: 100px; border: 1px solid #cacaca;}
.cart_table .cg_price{ width: 88px; font-size: 11px;}
.cart_table .cg_name{ font-size: 11px;}
.cart_table .cg_name a{ color: #000000; text-decoration: underline; font-size: 14px;}
.cart_table .cg_name a:hover{ color: #dd271c;}
.cart_table .cg_sub{ width: 208px; padding: 0;}
.cart_table .sub_ct{ border-collapse: collapse; border: none;}
.cart_table .sub_ct .sub_ct_td{ text-align: center; border: none;}
.cart_table .text_right_12px{ text-align:right; padding-right:12px;}
.op_qty span{ border: 1px solid #cbcbcb; cursor: pointer; display: inline-block; height: 12px; line-height: 12px; text-align: center; width: 12px; font-size: 11px;}
.op_qty input{ border: 1px solid #cbcbcb; color: #000000; font-size: 12px; font-weight: bold; height: 20px; line-height: 20px; text-align: center; width: 34px;}

.plr20{ padding-left: 20px!important; padding-right: 20px!important;}
.bgc_111111{ background-color: #111111!important;}
.ch_left{ width: 490px;}
.ch_right{ width: 458px;}
.dx .dxt{ width: 100%; height: 42px; line-height: 42px; background-color: #bebebe; color: #ffffff; font-family: Arial; font-size: 17px; font-weight: bold;}
.dx .dxtt{ width: 100%; height: 42px; line-height: 42px; background-color: #ececec; color: #000000; font-family: Arial; font-size: 13px; font-weight: bold;}
.dx .dxc{ border-left: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4; border-right: 1px solid #e4e4e4;}
.dx .dxc img{ max-width: 436px;}

.r_edit{ font-size: 13px; color: #ffffff;}

.addr_list li{ border: 2px solid #f3f3f3; background-color: #fbfbfb; padding: 6px; margin-bottom: 6px; color: #aaaaaa; cursor: pointer;}
.addr_list li.on{ border: 2px solid #ffbbbb; background-color: #fff1f1; padding: 6px; color: #000000;}
.check_1, .check_1_on{ width: 18px; height: 18px; background-image: url('/img/home/check_.png'); background-repeat: no-repeat;}
.check_1{ background-position: -18px 0;}
.check_1_on{ background-position: 0 0;}

.delivery_ul li{ border-bottom: 1px dashed #d9d9d9; background-color:#ffffff; color: #aaaaaa; height:30px; line-height:30px; padding:0 6px;}
.delivery_ul li:hover{ background-color:#f9f9f9;}
.delivery_ul li.tr_on{ border: 1px solid #ffbbbb; background-color: #fff1f1; color: #000000;}

.blank_1{ height: 1px; border-bottom: 1px dashed #d8d8d8; padding-top: 20px; margin-bottom: 20px; }

.pay_list{ padding: 10px; cursor: pointer; border-bottom: 1px dashed #dadada; color: #aaaaaa;}

.payment_list_on{ background-color: #fff1f1; border: 1px solid #ffbbbb; color: #000000;}

.tr_cart{ width: 100%; border-collapse: collapse;}
.tr_cart td{ border-collapse: collapse; vertical-align: top;}
.tr_cart a{ font-size: 12px; font-weight: bold; color: #000000; text-decoration: underline;}
.tr_cart a:hover{ color: #dd271c;}
.tr_cart img{ width: 64px; border: 1px solid #a9a9a9;}
.tr_cart .tr_cart_img{ width: 84px;}
.tr_cart .tr_cart_qty{ width: 40px; text-align: center;}
.tr_cart .tr_cart_price{ width: 80px; text-align: right;}

.table_success{ border: 1px solid #cccccc; border-collapse: collapse; padding: 10px; width: 100%; }
.table_success .ts_th{ width:150px; border:1px solid #cccccc; border-collapse:collapse; padding:10px; font-size:14px; background-color:#efefef;}
.table_success .ts_td{ border:1px solid #cccccc; border-collapse:collapse; font-size:12px; padding:10px;}
.table_success .ts_td a{ color:#d40000; font-size:10px;}
.table_success .ts_td a:hover{ text-decoration:underline;}

.login_area{}
.login_t1{ height: 50px; line-height: 50px; font-size: 22px; font-weight: bold; color: #272727; text-indent: 20px;}
.login_c1{ margin: 20px;}
.login_left{ width: 478px; min-height: 404px;}
.login_right{ width: 479px; min-height: 404px; border-left: 1px solid #e2e2e2;}

.member_right{ border: 1px solid #d8d8d8;}

.orders_table{ width:100%;}
.orders_table, .orders_table th, .orders_table td{ border:1px solid #dddddd; border-collapse:collapse;}
.orders_table tr:hover{ background-color:#f9f9f9;}
.orders_table th{ height:30px; line-height:30px; background-color:#f6f6f6;}
.orders_table td{ height:26px; line-height:26px; padding:0 6px;}
.orders_table .act, .orders_table a{ font-size:12px; color:#333333; cursor:pointer;}
.orders_table .act:hover, .orders_table a:hover{ color:#b60c15;}

#hide_addr_form{display:none; width:530px; height:530px; background:#ffffff; border:1px solid #999; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
#ajax_add_addr{ padding:10px 0 20px 0; font-size:12px; color:#333333;}
#ajax_add_addr p{ margin-bottom:8px;}
#ajax_add_addr label{ display: inline-block; font-weight: bold; width: 120px; color: #333333;}
#ajax_add_addr select{ background-color: #ffffff; border: 1px solid #333333; color: #555555; display: inline-block; font-size: 13px; height: 28px; line-height: 28px; padding: 4px; vertical-align: middle;}
.ipt_text_3{ color: #666666; font-size: 13px; height: 26px; line-height: 26px; width: 270px;}
.ipt_text_4{ color: #666666; font-size: 13px; height: 26px; line-height: 26px; width: 270px;}

.clause a{ color: #dd271c;}
.clause a:hover{ text-decoration: underline;}
.clause_div{ margin: 0 20px 0 20px;}
.clause .clause_div{ float: left;}
.clause dt, .clause dt{ color: #dd271c; font-size: 14px;}
.clause dt{ margin-top: 20px;}
.clause dd a{ font-size: 12px; color: #222;}

.has_shadow{  box-shadow:2px 2px 6px #909090; }

#success_to_cart{ position:absolute; width:360px; height:118px; left:-38px; top:6px; background:#fff; border:1px solid #ddd; z-index:666;}
#success_to_cart #stc_t{ height:28px; line-height:28px;}

.pagenum a{ margin-right:2px; padding:0 2px; color:#333333; text-decoration:none;}
.pagenum a:hover{ text-decoration:none; color:#dd271c;}
.pagenum .currentpage, .pagenum .current{ font-weight:bold; padding:0 2px; color:#dd271c; margin-right:2px;}


.lb_1{ display: inline-block; width: 100px;}

.blog_list li{ border-bottom: 1px dotted #aaa; padding: 10px 0;}
.blog_list li img{ max-width: 160px;}

.blog_list_2 li{ border-bottom: 1px dotted #aaa; padding: 10px 0;}
.blog_list_2 li img{ max-width: 100px;}

.blog_title{ font-family: Georgia; font-size: 24px; font-weight:bold; color:#dd271c; }
.blog_time{ border-bottom: 1px solid #aaaaaa;  border-top: 1px solid #aaaaaa; height: 40px; line-height: 40px; color: #999999;}
.blog_content{ font-size: 14px; line-height: 200%;}
.blog_content img{ max-width: 630px;}

.faq_search{ width: 397px; height: 38px; background: url("/img/home/faq_search_bg.png") no-repeat; padding: 6px 0 0 10px;}
.faq_search .faq_search_input{ width: 344px; height: 26px; border: none; background: transparent;}
.faq_search .faq_search_submit{ width: 26px; height: 26px; border: none; background: transparent; cursor: pointer;}

.faq_list{ border: 1px solid #b7b9a3; background: url("/img/home/bg_2.png") repeat-x;}
.faq_list dl{ margin-bottom: 20px;}
.faq_list dl dt{ cursor: pointer;}
.faq_list dl dd{ margin-top: 6px; display: none;}
.faq_list dl dt a{ color: #222222;}
.ask_input{ width: 100%; height: 28px; line-height: 28px; border: 1px solid #b7b9a3; background: url("/img/home/bg_2.png") repeat-x;}
.ask_text{ width: 100%; height: 360px; border: 1px solid #b7b9a3; background: url("/img/home/bg_2.png") repeat-x;}
.ask_submit{ width:85px; height: 23px;  background: url("/img/home/btn_8.jpg") no-repeat; border: none; cursor: pointer;}

.input_1{ width: 765px; height: 32px; line-height: 28px; border: 1px solid #b7b9a3; background: url("/img/home/bg_2.png") repeat-x;}
.textarea_1{ width: 765px; height: 100px; line-height: 28px; border: 1px solid #b7b9a3; background: url("/img/home/bg_2.png") repeat-x;}

.nav_ul{ margin-left: 12px;}
.nav_ul li{ float: left; position: relative; margin: 0 3px;}
.nav_ul li .sub_navi{ width: 190px; display: none; position: absolute; z-index: 99; background-color: #fff;}
.nav_ul li .sub_navi dd{ text-align: left;}
.nav_ul li .sub_navi dd:hover{ background-color: #bbbbbb;}
.nav_ul li .sub_navi dd a{ color: #333333;}

.buy_btn_area{ position: relative;}
.buy_btn_area .special_order_form{ display: none; position: absolute; left: 0; top: 30px; width: 336px; height: 340px; background-color: #ffffff; border: 2px solid #666666;}
.buy_btn_area .special_order_form label{ color: #333; display: inline-block; font-size: 13px; padding-right: 15px; text-align: right; width: 65px; }